=== debian/control ===
Source: prism-webapp-movieclips
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-movieclips
Architecture: all
Depends: prism
Homepage: http://movieclips.com/
Description: MovieClips WebApp for Prism
 MovieClips WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
